@charset "utf-8";



@charset "utf-8";
.subPage{width: 100%;margin:0 auto}









.pageArticle{width:100%;position: relative;}


.mode03{width: 100%;margin:127px auto 0;transition: all 0.3s ease-in-out}
.wrap-header.current .headerTop{position: fixed;left: 0;top: 0;z-index: 99999}
.mode03 .vertical-wrap-nav{display: none;}
.wrap-header.current .logo2{padding-top: 13px;}




    .mode03{width: auto;padding-left: 0;padding-right: 0}

    .wrap-header.current .headerTop{position: static;}
    .mode03{margin:0;}
    .mode03 .vertical-wrap-nav{display: block;}

    .nav-open .mode03{margin-left: 210px;}
